@charset "UTF-8";
@import url(uikit.css);
/*sass.scss*/
/*fonts.scss*/
@font-face {
  font-family: 'abc';
  font-style: normal;
  font-weight: 500;
  src: local("ABCSocial-Medium"), url(../fonts/ABCSocial-Medium.woff2) format("woff2"), url(../fonts/ABCSocial-Medium.woff) format("woff"); }

@font-face {
  font-family: 'abc';
  font-style: normal;
  font-weight: 200;
  src: local("ABCSocial-Light"), url(../fonts/ABCSocial-Light.woff2) format("woff2"), url(../fonts/ABCSocial-Light.woff) format("woff"); }

@font-face {
  font-family: 'cigars';
  font-style: normal;
  font-weight: 200;
  src: local("HW-Cigars-Light"), url(../fonts/HW-Cigars-Light.woff2) format("woff2"), url(../fonts/HW-Cigars-Light.woff) format("woff"); }

@font-face {
  font-family: 'cigars';
  font-style: normal;
  font-weight: 500;
  src: local("HW-Cigars-Medium"), url(../fonts/HW-Cigars-Medium.woff2) format("woff2"), url(../fonts/HW-Cigars-Medium.woff) format("woff"); }

html {
  position: relative;
  min-height: 100%; }

body {
  font-family: abc, Verdana,Arial,sans-serif;
  background-color: #ffffff;
  color: #000;
  font-size: 23px;
  line-height: 32px;
  letter-spacing: 0.1px;
  font-weight: 200; }

@media (max-width: 992px) {
  body {
    font-size: 20px; } }

::-moz-selection {
  background: #FA7662;
  text-shadow: none;
  color: #000; }

::selection {
  background: #FA7662;
  text-shadow: none;
  color: #000; }

h1 {
  font-family: 'cigars', serif !important;
  font-size: 44px;
  font-weight: 500;
  margin-bottom: 0px;
  color: #000;
  line-height: 1.3; }
  h1 + h2 {
    margin-top: 0px; }

@media (max-width: 992px) {
  h1 {
    font-size: 26px; } }

h2 {
  font-family: 'cigars', serif !important;
  font-size: 54px;
  font-weight: 200;
  color: #000; }

@media (max-width: 992px) {
  h2 {
    font-size: 36px; } }

main h2 {
  font-family: 'cigars', serif !important;
  font-size: 44px;
  font-weight: 200;
  color: #000;
  line-height: 1.3; }

@media (max-width: 992px) {
  main h2 {
    font-size: 26px; } }

h3 {
  font-family: 'cigars', serif !important;
  font-weight: 200;
  font-size: 44px;
  line-height: 40px;
  color: #000; }

@media (max-width: 992px) {
  h3 {
    font-size: 26px; } }

h4 {
  font-family: 'cigars', serif !important;
  font-weight: 500;
  font-size: 30px;
  line-height: 40px;
  color: #000; }

@media (max-width: 992px) {
  h4 {
    line-height: 28px;
    font-size: 22px; } }

h5 {
  font-family: 'cigars', serif !important;
  font-weight: 200;
  font-size: 30px;
  line-height: 40px;
  color: #000; }

@media (max-width: 992px) {
  h5 {
    line-height: 28px;
    font-size: 22px; } }

p {
  margin-top: 0; }
  p + p {
    margin-top: 50px; }
  p + .cta {
    margin-top: 50px; }
    @media (max-width: 1200px) {
      p + .cta {
        margin-top: 0px; } }

a {
  text-decoration: underline;
  color: #FA7662;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }
  a:hover {
    font-weight: 500;
    color: #FA7662; }

strong {
  font-weight: 500; }

.cta {
  display: inline-block;
  font-weight: 500;
  text-decoration: none;
  color: #000;
  position: relative;
  padding-right: 45px;
  text-decoration: none !important; }
  .cta:after {
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    content: " ";
    height: 18px;
    width: 24px;
    position: absolute;
    right: 0px;
    top: 7px;
    background-color: #000;
    display: inline-block;
    content: '';
    -webkit-mask: url("../img/linkpfeil.svg") no-repeat 50% 50%;
    mask: url("../img/linkpfeil.svg") no-repeat 50% 50%;
    -webkit-mask-size: cover;
    mask-size: cover; }
  .cta:hover {
    text-decoration: none;
    padding-right: 48px;
    font-weight: 500 !important; }
    .cta:hover:after {
      background-color: #FA7662; }

p + ul:not(.uk-navbar-nav) {
  margin-top: 0; }

.main ul, .aktuelles ul, .leistung ul {
  padding: 0;
  list-style: none;
  margin: 0 0 20px 0; }
  .main ul > ::before, .aktuelles ul > ::before, .leistung ul > ::before {
    content: '—\00A0\00A0';
    position: relative;
    left: -30px;
    width: 30px;
    height: 1.5em;
    margin-bottom: -1.5em;
    display: list-item;
    list-style-position: inside;
    text-align: right; }
  .main ul > :nth-child(n+2), .aktuelles ul > :nth-child(n+2), .leistung ul > :nth-child(n+2) {
    margin-top: 0px; }
  .main ul > *, .aktuelles ul > *, .leistung ul > * {
    padding-left: 30px;
    -webkit-column-break-inside: avoid;
    break-inside: avoid-column; }

span + ul.uk-list-hyphen {
  margin-top: 0; }

.uk-margin-100-top {
  margin-top: 100px; }

@media (max-width: 992px) {
  .uk-margin-100-top {
    margin-top: 80px; } }

.uk-margin-70-bottom {
  margin-bottom: 70px; }

@media (max-width: 992px) {
  .uk-margin-70-bottom {
    margin-bottom: 40px; } }

.uk-margin-70-top {
  margin-top: 70px; }

@media (max-width: 992px) {
  .uk-margin-70-top {
    margin-top: 40px; } }

.uk-padding-70-bottom {
  padding-bottom: 70px; }

@media (max-width: 992px) {
  .uk-padding-70-bottom {
    padding-bottom: 40px; } }

.uk-margin-50-bottom {
  margin-bottom: 50px; }

@media (max-width: 992px) {
  .uk-margin-50-bottom {
    margin-bottom: 40px; } }

.uk-margin-50-top {
  margin-top: 50px; }

.uk-margin-32-bottom {
  margin-bottom: 32px; }
  .uk-margin-32-bottom + p {
    margin-top: 0; }

.uk-margin-20-bottom {
  margin-bottom: 20px; }

.button {
  border: 1px solid black;
  border-radius: 25px;
  font-size: 23px;
  color: #000000;
  text-align: center;
  font-weight: 200;
  line-height: 32px;
  padding: 10px 40px;
  text-decoration: none !important;
  margin-bottom: 50px;
  display: inline-block; }
  .button:hover {
    border-color: #FA7662; }

header {
  border-bottom: 5px solid #FA7662;
  background: white; }
  header.uk-section-large {
    padding-top: 50px;
    padding-bottom: 50px; }

@media (max-width: 992px) {
  header.uk-section-large {
    padding-bottom: 27px; } }

.metanavi {
  background-color: #FA7662; }
  .metanavi .uk-navbar-left {
    gap: 15px; }
  .metanavi .cta:hover, .metanavi a:hover {
    color: #000; }
    .metanavi .cta:hover:after, .metanavi a:hover:after {
      color: #000;
      background-color: #000; }

.uk-navbar-container {
  padding: 40px auto 50px auto; }
  .uk-navbar-container li.aktiv > a {
    font-weight: 500; }
  .uk-navbar-container li > a {
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    font-family: "abc", sans-serif;
    font-weight: 200;
    font-size: 23px;
    color: #000000;
    text-transform: inherit;
    vertical-align: top;
    line-height: 32px;
    letter-spacing: 0.1px;
    min-height: auto; }
    .uk-navbar-container li > a:hover {
      color: #FA7662; }
  .uk-navbar-container .uk-navbar-right, .uk-navbar-container .uk-navbar-left {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start; }
  .uk-navbar-container .uk-navbar-nav {
    gap: 60px; }
  .uk-navbar-container .burger .uk-icon {
    fill: black; }
  .uk-navbar-container .hirn {
    vertical-align: top;
    width: 80px;
    position: relative;
    left: -130px;
    top: 0; }
  .uk-navbar-container .typo {
    height: 170px;
    position: relative;
    left: -110px; }
  @media (max-width: 1700px) {
    .uk-navbar-container .hirn {
      vertical-align: top;
      width: 40px;
      position: relative;
      left: 0px;
      top: 0; }
    .uk-navbar-container .typo {
      height: 190px;
      position: relative;
      left: 0px; } }
  @media (max-width: 1200px) {
    .uk-navbar-container .uk-navbar-left {
      position: relative; }
      .uk-navbar-container .uk-navbar-left a:nth-child(2) {
        display: block;
        width: 100%;
        margin-top: 20px; }
      .uk-navbar-container .uk-navbar-left a:nth-child(3) {
        display: inline-block;
        margin-left: 10px;
        margin-bottom: 0px; } }
  @media (max-width: 992px) {
    .uk-navbar-container .typo {
      height: 135px;
      left: 0px; }
    .uk-navbar-container .hirn {
      width: 30px;
      margin-top: 10px; }
    .uk-navbar-container .uk-navbar-left {
      position: relative; }
      .uk-navbar-container .uk-navbar-left a:nth-child(2) {
        display: block;
        width: 100%;
        margin-top: 20px;
        margin-left: 0; }
      .uk-navbar-container .uk-navbar-left a:nth-child(3) {
        display: inline-block;
        margin-left: 0px;
        margin-bottom: 10px; } }

.responsivenavi .uk-offcanvas-bar a:hover {
  color: #FA7662;
  font-weight: inherit; }

.responsivenavi .uk-offcanvas-bar .aktiv > a {
  font-weight: 500; }

.slide.uk-light a.uk-slidenav {
  color: #FA7662; }

main .pagination {
  font-size: 19px;
  vertical-align: top;
  font-weight: 200;
  line-height: 24px;
  letter-spacing: 0.1px; }
  main .pagination span {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000; }

a {
  text-decoration: underline;
  color: #000; }
  a:hover {
    font-weight: inherit;
    color: #FA7662;
    text-decoration: none; }

.aktuelles .pagination {
  font-size: 19px;
  vertical-align: top;
  font-weight: 200;
  line-height: 24px;
  letter-spacing: 0.1px; }
  .aktuelles .pagination span {
    padding-bottom: 5px;
    border-bottom: 1px solid #000000; }

.aktuelles h3 + p {
  margin-bottom: 20px; }
  .aktuelles h3 + p + p {
    margin-top: 0px; }

.aktuelles p + p {
  margin-top: 0; }

.aktuelles p {
  margin-bottom: 32px; }

.hinweis {
  background-image: url("../img/fading_gelb-rotx2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 70px;
  font-size: 28px;
  font-weight: 200;
  line-height: 36px;
  letter-spacing: 0.1px; 
  display: block;
  text-decoration: none;
  }
  .hinweis:hover {
    color:#fff;
  }
  .hinweis span {
    float: left;
    display: inline-block;
    height: 65px;
    width: 65px;
    margin-right: 50px;
    background-image: url("../img/Wupperherz_Logo_Herz.svg");
    background-repeat: no-repeat;
    background-size: contain; }
  .hinweis .icon {
    height: 100%;
    float: left; }
  .hinweis .icontext p {
    height: 100%; }

@media (max-width: 992px) {
  .hinweis {
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 20px; }
    .hinweis p {
      margin-bottom: 0; }
    .hinweis .icon {
      width: 100%;
      height: auto;
      float: left; }
      .hinweis .icon span {
        margin-bottom: 30px; } }

#team h4 {
  margin-bottom: 0 !important; }

#team h4 + h5 {
  margin-top: 0; }

.team {
  font-size: 23px;
  font-weight: 200;
  line-height: 36px;
  letter-spacing: 0.1px; }
  .team span {
    float: left;
    display: inline-block;
    height: 100%;
    background: white;
    margin-right: 50px; }
  .team .cta {
    margin-top: 120px !important; }  
    .team .cta:hover {
    color:#fff; }
    .team .cta:hover:after {
      background-color: #fff; }
    @media (max-width: 1200px) {
      .team .cta {
        margin-top: 0px !important; } }
  .team .hintergrund {
    background-image: url("../img/Wupperherz_Farbverlauf-01_RGB-rot.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 32px;
    padding-bottom: 32px; }
    @media (max-width: 960px) {
      .team .hintergrund {
        padding-top: 0px;
        padding-bottom: 0px; } }
  .team .bild {
    background-repeat: no-repeat;
    background-size: cover; }
  @media (max-width: 960px) {
    .team {
      font-size: 20px; }
      .team .bild {
        height: 300px; } }

.sprechzeiten {
  background-color: #E9F4EF; }
  .sprechzeiten table {
    font-size: 28px;
    line-height: 36px; }
    .sprechzeiten table td {
      padding-top: 8px;
      padding-bottom: 8px;
      padding-right: 10px;
      vertical-align: top; }
    .sprechzeiten table tr:last-child td[colspan="2"] {
      padding-top: 40px; }

@media (max-width: 992px) {
  .sprechzeiten table {
    font-size: 20px; } }

.notdienst {
  background-image: url("../img/fading_rot-tuerkisx2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 70px;
  font-size: 28px;
  font-weight: 200;
  line-height: 36px;
  letter-spacing: 0.1px; }
  .notdienst span {
    float: left;
    display: inline-block;
    height: 65px;
    width: 65px;
    margin-right: 50px;
    background-image: url("../img/kreuz.svg");
    background-repeat: no-repeat;
    background-size: cover; }
  .notdienst .uk-grid:first-child h2 {
    margin-top: 0; }
  .notdienst .uk-grid:first-child p {
    margin-bottom: 0; }
  .notdienst a[href^="mailto:"] {
    color: #000; }
    .notdienst a[href^="mailto:"]:hover {
      color: #FA7662;
      font-weight: inherit;
      text-decoration: none; }

@media (max-width: 992px) {
  .notdienst {
    padding-top: 35px;
    padding-bottom: 35px;
    font-size: 20px; }
    .notdienst .icon {
      width: 100%; }
    .notdienst span {
      float: none;
      display: block;
      margin-bottom: 30px; } }

footer span {
  margin-right: 16px; }

footer .unterzeile div {
  font-size: 19px; }
  footer .unterzeile div a {
    display: inline-block;
    color: #000;
    margin-right: 60px;
    text-decoration: none; }
    footer .unterzeile div a:hover {
      color: #FA7662;
      font-weight: inherit;
      text-decoration: underline; }

footer .unterzeile div:first-child {
  font-size: 15px; }

footer a[href^="mailto:"] {
  color: #000;
  text-decoration: none; }
  footer a[href^="mailto:"]:hover {
    color: #FA7662;
    font-weight: inherit;
    text-decoration: underline; }

@media (max-width: 992px) {
  footer a.totop {
    margin-right: 0px !important; } }

.start h2 {
  margin-bottom: 50px; }

.kontaktseite .gross, .kontaktseite .adresse p:first-child {
  font-size: 28px;
  margin-bottom: 50px; }

.kontaktseite .nummern p {
  margin-bottom: 0; }

.kontaktseite .nummern p + h3 {
  margin-top: 0;
  margin-bottom: 32px; }

.kontaktseite .button {
  margin-top: 18px; }

a[href^="tel:"] {
  text-decoration: none; }

.formular {
  border-top: 5px solid #FA7662;
  padding-top: 100px;
  padding-bottom: 100px; }
  .formular h3 {
    margin-bottom: 50px; }

.FormBuilder-rezeptbestellung {
  margin-top: 50px; }
  .FormBuilder-rezeptbestellung .FormBuilderErrors {
    display: none; }
  .FormBuilder-rezeptbestellung .uk-alert-success {
    background: #FA7662;
    color: #000;
    margin-bottom: 100px; }
  .FormBuilder-rezeptbestellung .uk-form-stacked .uk-form-label, .FormBuilder-rezeptbestellung .uk-form-stacked .uk-form-label.uk-text-danger {
    float: left;
    color: #333 !important;
    font-weight: 500;
    font-size: 23px; }
  .FormBuilder-rezeptbestellung .uk-text-danger.uk-text-small {
    float: right;
    font-size: 23px;
    margin-bottom: 10px;
    margin-top: 0 !important; }
  .FormBuilder-rezeptbestellung .InputfieldDatetime input[type="date"] {
    width: 100%; }
  .FormBuilder-rezeptbestellung .uk-input, .FormBuilder-rezeptbestellung .uk-select:not([multiple]):not([size]), .FormBuilder-rezeptbestellung .InputfieldForm textarea {
    height: auto;
    padding: 22px; }
  .FormBuilder-rezeptbestellung .uk-input:focus, .FormBuilder-rezeptbestellung .uk-select:focus, .FormBuilder-rezeptbestellung .uk-textarea:focus {
    border-color: #FA7662; }
  .FormBuilder-rezeptbestellung .InputfieldStateRequired > .InputfieldHeader:first-child::after {
    content: "*";
    margin-left: 0.25em;
    color: #000;
    font-size: 0.8em; }
  .FormBuilder-rezeptbestellung .uk-button {
    border: 1px solid black;
    border-radius: 25px;
    font-size: 23px;
    color: #000000;
    text-align: center;
    font-weight: 200;
    line-height: 32px;
    padding: 10px 60px;
    text-decoration: none !important;
    margin-bottom: 50px;
    display: inline-block;
    text-transform: none;
    font-size: 23px;
    font-weight: 500;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out; }
    .FormBuilder-rezeptbestellung .uk-button:hover {
      border-color: #FA7662;
      color: #FA7662; }
  .FormBuilder-rezeptbestellung #wrap_rezeptbestellung_submit div {
    margin-top: 60px;
    float: left;
    display: inline-block; }
  .FormBuilder-rezeptbestellung .uk-form-controls-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: left; }
    @media (max-width: 992px) {
      .FormBuilder-rezeptbestellung .uk-form-controls-text {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column; } }
    .FormBuilder-rezeptbestellung .uk-form-controls-text .uk-text-danger.uk-text-small.uk-margin-small {
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2; }
    .FormBuilder-rezeptbestellung .uk-form-controls-text p {
      width: 95%;
      -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
      order: 3;
      margin-bottom: 0; }
    .FormBuilder-rezeptbestellung .uk-form-controls-text ul {
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1;
      width: 5%; }
      @media (max-width: 992px) {
        .FormBuilder-rezeptbestellung .uk-form-controls-text ul {
          width: 100%; } }
      .FormBuilder-rezeptbestellung .uk-form-controls-text ul > * {
        padding-left: 0; }
      .FormBuilder-rezeptbestellung .uk-form-controls-text ul > ::before {
        content: none;
        position: relative;
        left: 0px;
        width: 0px;
        height: 1.5em;
        margin-bottom: em;
        display: list-item;
        list-style-position: inside;
        text-align: right; }
      .FormBuilder-rezeptbestellung .uk-form-controls-text ul label .uk-checkbox {
        height: 23px;
        width: 23px;
        border: 1px solid #000; }
      .FormBuilder-rezeptbestellung .uk-form-controls-text ul label .uk-checkbox:checked, .FormBuilder-rezeptbestellung .uk-form-controls-text ul label .uk-checkbox:indeterminate {
        background-color: #FA7662;
        border-color: transparent; }
      .FormBuilder-rezeptbestellung .uk-form-controls-text ul label .uk-radio:focus, .FormBuilder-rezeptbestellung .uk-form-controls-text ul label .uk-checkbox:focus {
        border-color: #FA7662; }
      .FormBuilder-rezeptbestellung .uk-form-controls-text ul label span {
        display: none; }
    .FormBuilder-rezeptbestellung .uk-form-controls-text .uk-text-muted {
      color: #000 !important; }

.pulldown {
  border-bottom: 5px solid #FA7662; }
  .pulldown .uk-container {
    margin-top: -50px; }

@media (max-width: 992px) {
  .pulldown .uk-container {
    margin-top: 50px; }
  .uk-accordion-content {
    margin-top: 0; } }

.uk-accordion-title {
  display: inline-block;
  font-family: 'cigars', serif !important;
  font-weight: 200;
  font-size: 44px;
  line-height: 40px;
  color: #000;
  text-decoration: none;
  height: 65px;
  padding: 15px;
  padding-left: 90px;
  position: relative; }
  .uk-accordion-title:hover {
    font-weight: 200;
    color: #FA7662; }
  .uk-accordion-title:before {
    background-image: url("../img/vitapfeil.svg");
    float: left;
    width: 65px;
    height: 65px;
    margin-right: 20px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    position: absolute;
    top: 0px;
    left: 0;
    margin-left: 0; }

@media (max-width: 992px) {
  .uk-accordion-title {
    display: inline-block;
    font-family: 'cigars', serif !important;
    font-weight: 200;
    font-size: 26px;
    line-height: 40px;
    color: #000;
    text-decoration: none;
    height: 40px;
    padding: 15px;
    padding-left: 50px;
    position: relative; }
    .uk-accordion-title:hover {
      font-weight: 200;
      color: #FA7662; }
    .uk-accordion-title:before {
      background-image: url("../img/vitapfeil.svg");
      float: left;
      width: 40px;
      height: 60px;
      margin-right: 20px;
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(180deg);
      -webkit-transition: all .2s ease-out;
      -o-transition: all .2s ease-out;
      transition: all .2s ease-out;
      position: absolute;
      top: 0px;
      left: 0;
      margin-left: 0;
      background-size: contain; } }

.uk-open > .uk-accordion-title::before {
  background-image: url("../img/vitapfeil.svg");
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }

.aktuellescontainer {
  border-bottom: 5px solid #FA7662;
  padding-bottom: 100px; }

.aktuellescontainer:last-child {
  border-bottom: 0px;
  padding-bottom: 0px; }

.leistung ul + p {
  margin-top: 50px; }

/*responsive.scss*/
